﻿/* Design by RTBWizards.com
 * Colors Used: #435e71, #7b9ab1, #d3dee5 
 * Template 5002
 *//* ======== GENERAL RULES ======== */
html {height: 101%;}
header, figure, figcaption, footer, nav, article, section, aside {display: block;}
body {
	background: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 110%;
	color: #000000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	height: 100%;
}
blockquote {
	font-size: .95em;
	color: #777;
	margin: 2px 40px;
	padding: 12px 12px 12px 40px;
	text-align: left;
	line-height: 1.4em;
	border-left: 3px double #7b9ab1;
	border-right: 3px double #7b9ab1;
	background: url('../test/2020/images/blockquote.png') no-repeat 5px 12px;
}
blockquote p {
	padding: 0; margin: 0;
}
blockquote strong {
	color: #777; 
	font-size:1.4em; 
	font-weight:normal; 
	letter-spacing:-1px;
}
blockquote.leftside {
	float: left; 
	display: block; 
	width: 30%; 
	margin: 5px 2% 10px 0;
	border-left: none;
	border-right: 3px double #7b9ab1;
}
blockquote.rightside {
	float: right; 
	display: block; 
	width: 30%; 
	margin: 5px 0 10px 2%;
	padding-right: 0;
	border-left: 3px double #7b9ab1;
	border-right: none;
}
fieldset {
    width: 90%;
    border: 1px solid #bbb;
    padding: 20px 3%;
    margin: 20px 2%;
}
legend {
	color: #435e71;
	font: 30px 'Lato', sans-serif;
	background-color: #ffffff;
	padding: 0 10px;
}
hr {
	background-color: #ccc;
	border: none;
	color: #ccc;
	height: 1px;
	clear: both;
}
hr.fancy {
	background: transparent url('../test/2020/images/horizontalrule.png') center center no-repeat;
	color: #eee;
	border: none;
	height: 25px;
	clear: both;
}
hr.noshow {
	background-color: transparent;
	border: none;
	color: #fff;
	height: 1px;
	clear: both;
	visibility: hidden;
}
table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
}
.lustriaheader {
	font: 24px 'Lustria', serif;
	color: #FFFFFF;
	margin: 0.4em 0;
}
.imagefloate {
	float: left;
	display: block;
	text-align: center;
	margin: 5px 15px 5px 15px;
}
.imagefloatf {
	float: right;
	display: block;
	text-align: center;
	margin: 5px 15px 5px 15px;
}


/* ======== TYPOGRAPHY ======== */
a {
	color: #4F6F86;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
a:hover {
	color: #919191;
	text-decoration: underline;
	font-weight: bold;
}
.otherlink {
	color: #FFF8CC;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
.otherlink:hover {
	color: #FFF8CC;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}


/* ------------HEADINGS ---------- */
h1 {
	font: 38px 'Lustria', serif;
	color: #435e71;
	margin: 0.4em 0;
	text-align: center;
	letter-spacing: -1px;
}
h2 {
	font: 34px 'Lustria', serif;
	color: #435e71;
	margin: 0.4em 0;
	text-align: center;
    overflow: hidden;
}
h3 {
	color: #000000;
	border-bottom: 1px #666 solid;
	font: 32px 'Lustria', serif;
	letter-spacing: -1px;
	margin: 0.2em 2% 0.5em 2%;
	padding: 1px 3px 8px;
	text-align: center;
}
h4 {
	font: 28px 'Lustria', serif;
	color: #000000;
	margin: 0.4em 0;
}
h5 {
	font: 22px 'Lustria', serif;
	color: #800000;
	margin: 0.4em 0;
}
h6 {
	font: 18px 'Lustria', serif;
	text-transform: uppercase; 
	color: #303030;
	margin: 0.4em 0;
	border-bottom: 1px #303030 solid;
}

.alternate1 {
	color: #435e71;
	text-align: left;
	font-size: 34px;
	margin: 0.4em 0;
	padding: 1px 3px 3px;
	border-bottom: 1px solid #435e71;
}
.alternate2 {
	color: #ffffff;
	font-size: 28px;
	text-align: center;
	padding: 3px 6px;
	margin: 0.2em -3px 0.5em;
	background-color: #7b9ab1;
	background: linear-gradient(#7b9ab1, #435e71);
	border-radius: 10px 10px 0 0;	
	border: 1px solid #435e71;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.bookmark {
	text-decoration: none;
}


/* ------------LISTS ---------- */
ul {
	margin: 10px 0 20px 0;
	padding: 0 0 0 15px;
}
ul li a {
	color: #7b9ab1;
	text-decoration: none;
	font-weight: bold;
	padding: 0;
}
ul li a:hover {
	color: #919191;
	text-decoration: underline;
}
ul.list1 li {
	list-style-type: none;
	background: url("../test/2020/images/bullet01.png") no-repeat 0 6px;
	margin: 0 0 0 -15px;
	padding: 1px 0 0 18px;
}
ul.list2 li {
	list-style-type: none;
	background: url("../test/2020/images/bullet02.png") no-repeat 0 6px;
	margin: 0 0 0 -15px;
	padding: 1px 0 0 18px;
}
ul.list3 li {
	list-style-type: none;
	background: url("../test/2020/images/bullet03.png") no-repeat 0 6px;
	margin: 0 0 0 -15px;
	padding: 1px 0 0 18px;
}
ol.leadingzero {
	background: none;
	list-style-position: outside;
	list-style-type: decimal-leading-zero;
}
/* ------------PARAGRAPHS ---------- */
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.small {
	font-size: 0.85em;
}
.wide {
	letter-spacing: 3px;
}
.comment {
	background: transparent url('../test/2020/images/comment.png') 0 3px no-repeat;
	padding: 0 0 5px 35px;
}
.home {
	background: transparent url('../test/2020/images/home.png') 0 3px no-repeat;
	padding: 0 0 5px 35px;
}
.phone {
	background: transparent url('../test/2020/images/phone.png') 0 1px no-repeat;
	padding: 0 0 5px 35px;
}
.email {
	background: transparent url('../test/2020/images/email.png') 0 3px no-repeat;
	padding: 0 0 5px 35px;
}
.hours {
	background: transparent url('../test/2020/images/clock.png') 0 3px no-repeat;
	padding: 0 0 5px 35px;
}
.socialmedia {
    text-align: left;
    letter-spacing: 4px;
}
.authorDate {
	color: #333; 
	font-size: 0.95em; 
	text-transform: uppercase;
	border-bottom: 1px #333 solid; 
	font-weight: lighter; 
	letter-spacing: 2px;
	margin: 0 0 15px 0; padding: 0;
}
.breadcrumbs {
	color: #000; 
	text-transform: uppercase; 
	letter-spacing: 2px; 
	margin: 0 0 20px 0; 
	padding: 5px 0 5px 0; 
	border-bottom: 1px dashed #aaa; 
	font-size: 0.95em;
	text-align: right;
}
.breadcrumbs a,
.breadcrumbs a:hover {
	font-weight: bold; 
	text-decoration: none;
}
.dropcap {
	overflow: hidden;
}
.dropcap:first-letter {
	color: #435e71;
	display: block;
	float: left;
	font: 60px/50px 'Lustria', serif;
	padding: 6px 4px 0 0;
}
.indentparagraph {
	padding-right: 125px;
	padding-left: 125px;
}


/* ======== VIDEO ======== */
.videowrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-container {
text-align: center;
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
text-align: center;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* ----------MISCELLANEOUS ---------- */
.bignumber {
	border-radius: 50%;
	background: #99B1C4;
	box-shadow: 0 0 20px #435e71 inset;
	color: #ffffff;
	display: block;
	clear: both;
	float: left;
	font: normal 30px/100px Lustria, serif;
	margin: 5px 25px 100px 0;
	text-align: center;
	text-transform: uppercase;
	height: 100px;
	width: 100px;
}
.bignumberweekend {
	border-radius: 50%;
	background: #3E5668;
	box-shadow: 0 0 20px #435e71 inset;
	color: #ffffff;
	display: block;
	clear: both;
	float: left;
	font: normal 30px/100px Lustria, serif;
	margin: 5px 25px 100px 0;
	text-align: center;
	text-transform: uppercase;
	height: 100px;
	width: 100px;
}

.button {
	font: 16px 'Lato', sans-serif;
	color: #eee;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 13px;
	background-color: #666;
	background: linear-gradient(#666, #222); 
	border: solid 1px #222;
	border-radius: 5px;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);
}
.button:hover {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	background-color: #7b9ab1;
	background: linear-gradient(#7b9ab1, #435e71); 
	border: solid 1px #435e71;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);
}
.scroll-to-top {
    display: none;
    position: fixed; bottom: 20px; right: 10px;
    z-index: 5;
    width: 30px;
    height: 30px;
    padding: 8px;
    text-align:center;
	text-decoration: none;
	background-color: #666;
	box-shadow: inset 0 0 10px #000000, 0 1px 1px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	border-radius: 50%;
}
.scroll-to-top:hover {
    text-decoration: none;
	background-color: #7b9ab1;
	box-shadow: inset 0 0 15px #435e71, 0 1px 1px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
.scroll-to-top a, 
.scroll-to-top a:hover {text-decoration: none;}
.image15px {
	margin: 5px 15px;
}

/* ======== LAYOUT RULES ======== */
#topbar {
    background: #435e71;
	background: linear-gradient(#7b9ab1, #435e71); 
	height: 10px;
	border-bottom: 1px #ffffff solid;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
}
.wrapper {
	width: 1200px;
	color: #000000;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	overflow: hidden;
}
.headerwrapper {
	width: 1200px;
	color: #000000;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
.inside {
	width: 96%;
	padding: 0 2%;
}
.row01, .row2, .row3 {
	width: 100%;
}
/* ======== HEADER AREA ======== */
header {
	background-color: #ffffff;
	margin: 0;
	padding: 0 0 0 10px;
}
/* ======== LOGO/SITE NAME AREA ======== */
#logo {
	width: 100%;
	padding: 0 0 30px 0;
	text-align: center;
}
#logo img {
	display: block; 
	margin: 0 auto; 
	padding: 0;
}
.brand, 
.brand a, 
.brand a:hover  {
	font: 36px 'Lato', sans-serif;
	color: #000;
	letter-spacing: -1px;
	text-align: center;
	text-decoration: none;
	margin: 0 0 0 0; padding: 0 0 0 0;
}
.slogan {
	font: italic normal 0.95em 'Lato', sans-serif;
	font-weight: 200;
	color: #444;
	margin: 0; padding: 0 0 0 5px;
	letter-spacing: 1px;
	text-align: center;
}
/* ======== MAIN NAVIGATION AREA ======== */
nav {
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	text-align: center;
	height: 50px;
	color: #000;
	box-sizing: border-box;
	text-transform: uppercase;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
/* === NON-MOBILE TOP LEVEL === */
ul.slimmenu li {position: relative; display: inline-block; text-align: center;/* adjust width of top menu items */}
ul.slimmenu > li {margin-right: -4px; }
ul.slimmenu li a {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 5px 25px 5px 25px;
	font-family: 'Lato', sans-serif;
	transition: background-color 0.2s ease-out;
}
ul.slimmenu li a:hover {
    color: #fff;
    background-color: #7b9ab1;
    box-shadow: 0 0 40px #435e71 inset, 0 0 20px rgba(0, 0, 0, 0.4) inset;
    text-decoration: none;}
ul.slimmenu li .sub-collapser > i {
	visibility: hidden;
    color: #7b9ab1; /* arrow color */
    font-size: 14px;
    display: block; 
    position: absolute;
    vertical-align: middle;}
/* === NON-MOBILE SUB LEVELS === */
ul.slimmenu li ul li .sub-collapser > i {
    color: #000000; /* arrow color */
    font-size: 14px;
    font-style: normal;
    display: inline-block; 
    position: absolute;
    vertical-align: middle;
    visibility: hidden;}
ul.slimmenu li ul li {
	background-color: #eee;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
ul.slimmenu li ul li a {
    color: #000;}
ul.slimmenu li ul li a:hover {
    color: #fff;
    background-color: #7b9ab1;
    box-shadow: 0 0 40px #435e71 inset, 0 0 20px rgba(0, 0, 0, 0.4) inset;
    text-decoration: none;}
/* === do not edit === */
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; width: 100%; text-align: center; font-size: 0.90em;}
ul.slimmenu li ul {margin: 0; list-style-type: none; text-transform: none;}
ul.slimmenu li .sub-collapser {position: absolute; right: 0; top: 0; width: 100%; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li .sub-collapser:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: 0;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 100%; z-index: 999; padding-left: 0; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);}
ul.slimmenu li > ul > li ul {display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}

/* === FOR MOBILE === */
.menu-collapser {
    color: #000000; 
    width: 96%;
    margin: 0 2%;
    position: relative; text-align: left; height: 48px; line-height: 48px; font-size: 18px;
    padding: 0 8px; border-radius: 8px 8px 0 0; box-sizing: border-box;
}
.collapse-button {
    background-color: #555;
    box-shadow: 0 0 8px #000 inset;
    border: 1px solid rgba(0, 0, 0, 0.4);
    position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #ffffff; 
    padding: 7px 10px; cursor: pointer; font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
    background-color: #7b9ab1;
    box-shadow: 0 0 8px #435e71 inset;
}
.collapse-button .icon-bar {
    background-color: #ffffff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    border-radius: 1px 1px 1px 1px; display: block; height: 2px; width: 18px; margin: 2px 0;
}
/* === MOBILE TOP LEVEL === */
ul.slimmenu.collapsed {list-style-type: none; margin: 0 5%; padding: 0; width: 90%; text-align: center;}
ul.slimmenu.collapsed li {
    border-left: none;
    background-color: #eee;
    display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}
ul.slimmenu.collapsed li a {
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block; box-sizing: border-box;
}
ul.slimmenu.collapsed li a:hover {
    color: #ffffff;
    background-color: #7b9ab1;
    box-shadow: 0 0 40px #435e71 inset, 0 0 20px rgba(0, 0, 0, 0.4) inset;
}
ul.slimmenu.collapsed > li:last-child a {border-bottom: 0;}
ul.slimmenu.collapsed li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    position: absolute; right: 0; top: 0; width: 40px; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu.collapsed li .sub-collapser > i {
    color: #000000; /* arrow color */
    font-size: 18px;
    display: inline-block; vertical-align: middle; visibility: visible; font-style: normal;}
/* === MOBILE SUB LEVELS === */
ul.slimmenu.collapsed li ul li {
    background-color: #e0e0e0;
    display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li a {
    color: #000;
    padding-left: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li a:hover {
    color: #ffffff;
    background-color: #7b9ab1;
    box-shadow: 0 0 40px #435e71 inset, 0 0 20px rgba(0, 0, 0, 0.4) inset;
}
ul.slimmenu.collapsed li ul li ul li {
    background-color: #d0d0d0;
    display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li ul li a {color: #000; padding-left: 30px;}
ul.slimmenu.collapsed li ul li ul li a:hover {color: #ffffff;}
/* === do not edit === */
ul.slimmenu.collapsed li ul li ul {display: none; position: relative; left: 0; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu.collapsed li .sub-collapser {height: 50px; visibility: visible;}
ul.slimmenu.collapsed li > ul {display: none; position: relative; width: 100%;}
/* ======== TOP IMAGE AREA ======== */
#photoblock {
	width: 100%;
	padding: 0;
	text-align: center;
	margin: 40px 0;
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
}
/* ======== PAGE TITLE AREA ======== */
.pageTitle {
    width: 90%; 
    padding: 5px 5%; 
    margin: 0 0 5px 0; 
    color: #000000;
}
.pageTitle h1 {
    text-align: center; 
    margin: 0; 
    padding: 20px 0 5px 0; 
}
.pageTitle p {
    text-align: center; 
    margin: 0; 
    padding: 5px 0;
}
/* ======== SECTION BLOCKS ======== */
.contentBox2a {
	float: left; 
	width: 48%; 
	padding: 0; 
	margin: 0 2% 0 0;
}
.contentBox2b {
	float: left; 
	width: 48%; 
	padding: 0; 
	margin: 0 0 0 2%;
}
.contentBox2c {
	float: left;
	width: 31.33333%;
	padding: 25px 0 25px 0;
	margin: 0 2% 0 0;
}
.contentBox2d {
	float: left; 
	width: 62.66666%; 
	padding: 25px 0 25px 0; 
	margin: 0 0 0 2%;
}
.contentBox3a {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 2% 10px 0;
}
.contentBox3b {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 1% 10px 1%;
}
.contentBox3c {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 0 10px 2%;
}
.contentBox4a {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 2% 0 0;
}
.contentBox4b,
.contentBox4c  {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 1% 0 1%;
}
.contentBox4d {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 0 0 2%;
}
.sidebarLeft {
    float: left; 
    width: 31.3333%; 
    padding: 0; 
    margin: 0 2% 0 0;
}
.contentRight {
    float: right; 
    width: 64.666%; 
    padding: 0; 
    margin: 0 0 0 2%;
}
.sidebarRight {
    float: right; 
    width: 31.3333%; 
    padding: 0; 
    margin: 0 0 0 2%;
}
.contentLeft {
    float: left; 
    width: 64.666%; 
    padding: 0; 
    margin: 0 2% 0 0;
}
.colorbox {
    width: 94%;
    padding: 20px 3%;
    margin: 20px 0;
	background-color: #7b9ab1;
	color: #ffffff;
	box-shadow: 0 0 0 5px #7b9ab1 inset, 0 0 0 6px rgba(255, 255, 255, 0.6) inset, 0 0 40px #435e71 inset, 0 10px 15px -10px rgba(0,0,0,0.6);
	border-radius: 8px;
	text-align: center;
}
.colorboxwte {
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin: 10px 0 10px 0;
	color: #000000;
	text-align: center;
}

.colorbox h3 {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
.callbox1 {
	color: #ffffff; 
	text-align: center; 
	padding: 2px 3%; 
	margin: 12px 0; 
	background-color: #7b9ab1;
	border-radius: 10px;
	box-shadow: 0 0 0 5px #7b9ab1 inset, 0 0 0 6px rgba(255, 255, 255, 0.6) inset, 0 0 40px #435e71 inset, 0 10px 15px -10px rgba(0,0,0,0.6);
}
.callbox2 {
	color: #ffffff; 
	text-align: center; 
	padding: 2px 3%; 
	margin: 12px 0; 
	background-color: #6f885a;
	border-radius: 10px;
	box-shadow: 0 0 0 5px #6f885a inset, 0 0 0 6px rgba(255, 255, 255, 0.6) inset, 0 0 40px #46632e inset, 0 10px 15px -10px rgba(0,0,0,0.6);
}
.callbox1 p:first-of-type, 
.callbox2 p:first-of-type {
	font: 24px 'Lato', sans-serif;}
.left {
	text-align: left;
}

/* ======== FOOTER AREA ======== */
footer {
	width: 100%;
	background: transparent url('../test/2020/images/footerbg.png') no-repeat center top;
	background-size: 100%;
	color: #000;
	font-size: 0.90em;
	line-height: 1.4em;
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px #ddd solid;
}
.fBox4a {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 2% 0 0;
}
.fBox4b, .fBox4c {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 1% 0 1%;
}
.fBox4d {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 0 0 2%;
}
footer a {
	color: #4F6F86;
}
footer a:hover {
	color: #515151;
}
footer ul {
	list-style-type: none; 
	line-height: normal; 
	margin: 0 0 10px 0; 
	padding: 0;
}
footer ul li {
	margin: 0 20px 0 0; 
	background: url("../test/2020/images/bullet03.png") no-repeat 0 7px; 
	padding: 4px 0 2px 20px;
}
footer ul li a {
	color: #515151; 
	text-decoration: none; 
	font-weight: bold; 
	letter-spacing: 2px;
}
footer ul li a:hover {
	color: #7b9ab1; 
}
footer h4 {
	color: #000000; 
	text-align: left; 
	border-bottom: 1px solid #000000; 
	letter-spacing: -1px; 
	font: 28px 'Lustria', serif;
}
footer hr {
	background-color: rgba(0, 0, 0, 0.3); 
	border: none; 
	color: rgba(0, 0, 0, 0.3); 
	height: 1px; 
	display: block; margin: 20px 0;
}
.footerbottom {
	padding: 5px 0 10px;
}
.footerbottom h1 {
	font: 28px 'Lustria', serif;
	text-align: center; 
	color: #444; 
	margin: 0; 
	padding: 0;
}
.copyright {
	letter-spacing: 3px; 
	text-align: center; 
	color: #444; 
	font-size: 0.85em; 
	margin: 0; 
	padding:0;
}
/* --- template attribution link can be deleted --- */
.designed {color: #666 !important; text-align: center; letter-spacing: 1px; font-size: 10px; font-size: 0.75em; margin: 0; padding: 15px 0 0 0;}
.designed a {color: #666 !important; font-weight: normal; text-decoration: none;}
.designed a:hover {color: #666 !important; font-weight: normal; text-decoration: underline;}
/* ======== CATALOG PAGE ======== */
.catalog {/* adds a border to the bottom of a div */
	max-width: 100%;
	border-bottom: 1px #c0c0c0 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.catalog h6 {
	text-align: center;
	font: normal 20px 'Lustria', serif;
}
/* ======== CONTACT FORM ======== */
form.contactform {
	width: 99%; text-align: left;
}
.contactform label {
	width: 99%; 
	text-align: left; 
	font-style: italic; 
	display: block; 
	margin-bottom: 4px;
}
.contactform input {
	width: 99%; 
	border: 1px #c0c0c0 solid; 
	background-color: #efefef; 
	padding: 5px; 
	margin-bottom: 10px; color: #000000;
}
.contactform textarea {
	width: 99%; 
	border: 1px #c0c0c0 solid; 
	background-color: #efefef; 
	padding: 5px; 
	resize:none; 
	color: #000000;
}
.contactform .submit {
	width: 250px;  
	margin: 10px 0 20px 0; 
	color: #ffffff;
	font: 18px 'Lato', sans-serif;
	font-weight: bold;
	padding: 10px 14px;
	text-decoration: none;
	background-color: #FF0000;
	border: solid 1px #ccc;	
	border-radius: 5px;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.8), 0 1px 1px rgba(0, 0, 0, 0.3);
}
.contactform .submit:hover {
	text-decoration: none;
	color: #eee;
	background-color: #7b9ab1;
	background: linear-gradient(#7b9ab1, #435e71); 
	border: solid 1px #435e71;
	border-radius: 5px;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);
}
/* ======= ACCORDION CONTENT ======== */
#acc dl {
	position: relative;
	width:100%; 
	color:#000; 
	padding: 0; 
	margin: 0 auto;
}
#acc dt {
	margin: 0 0 3px 0;
	padding: 4px 4px 4px 20px;
	text-align: left; 
	font: 22px 'Lato', sans-serif;
	color: #000000; 
	cursor: pointer;
	background: #ffffff url('../test/2020/images/expand-gray.png') no-repeat right 10px center;
	border-radius: 4px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset; 
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}
#acc dt:hover {
	color: #ffffff;
	background: #7b9ab1 url('../test/2020/images/expand-white.png') no-repeat right 10px center;
	box-shadow: 0 0 15px #435e71 inset;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	transition: all 0.4s ease 0.0s;
	/*-webkit-transition: all 0.4s ease 0.0s;*/
}
#acc dd {
	width: 94%; 
	padding: 5px 2% 10px; 
	margin: 0 auto; 
	border-top: none;
}
/* ======= TICKER ======== */
.news {width: 90%; margin: 0 5%;}
#ticker {list-style: none outside none; margin: 0; padding: 10px 0 10px 0;}
#ticker li {margin: 0; background: none; padding: 0;}
#ticker .content {
	color: #000000; 
	padding: 25px; 
	background-color: #d3dee5; 
	margin-bottom: 15px;
	min-height: 250px;
	box-shadow: 0 0 0 5px #d3dee5 inset, 0 0 0 6px rgba(255, 255, 255, 0.8) inset, 0 0 40px #435e71 inset, 0 10px 15px -10px rgba(0,0,0,0.6);
}
#ticker h6 {letter-spacing: 2px;}
#ticker .content p {color: #000000;}
#ticker .author {color: #000; text-align: right; font-size: 0.90em; letter-spacing: 1px; padding: 0 0 20px 0; margin-top: -5px;}
/* ======== IMAGE STYLES ======== */
img {
	border: none; 
	max-width: 100%; 
	box-sizing: border-box; 
	-moz-box-sizing: border-box;
}
.image-left {
	margin: 5px 10px 0 0; 
	float: left;
}
.image-right {
	margin: 5px 0 0 10px; 
	float: right;
}
.image-Border {
	margin: 2px 0; 
	border: 1px #c0c0c0 solid;
}
.image-leftBorder {
	margin: 5px 10px 0 0; 
	float: left; 
	border: 1px #c0c0c0 solid;
}
.image-rightBorder {
	margin: 5px 0 0 10px; 
	float: right; 
	border: 1px #c0c0c0 solid;
}
.image-Curved {
	border-radius: 10px; 
	margin: 4px 2px; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-leftCurved {
	margin: 5px 10px 0 0; 
	float: left; 
	border-radius: 10px; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-rightCurved {
	margin: 5px 0 0 10px; 
	float: right; 
	border-radius: 10px; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-Frame {
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 1px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-leftFrame {
	float: left; 
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 15px 4px 2px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-rightFrame {
	float: right; 
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 2px 4px 15px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-Round {
	border-radius: 50%; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-leftRound {
	margin: 5px 10px 0 0; 
	float: left; 
	border-radius: 50%; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-rightRound {
	margin: 5px 0 0 10px; 
	float: right; 
	border-radius: 50%; 
	border: 1px #444 solid;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-Rotate {
    margin: 10px 0;
    transform: rotate(-6deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-leftRotate {
	float: left; 
	margin: 20px; 
    transform: rotate(-6deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-rightRotate {
 	float: right; 
	margin: 20px; 
    transform: rotate(6deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-Mini {
	max-width: 180px; 
	height: auto;
}
/* ===== MEDIA QUERIES ======= *//* =========================== */
/* ===== SMALL DEVICE 01 ===== */
@media screen and (max-width: 320px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 24px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
	fieldset img {max-width: 180px; height: auto;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox2c,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.contentBox2d {width: 98%; margin: 1%; padding: 10px 0 25px 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 98%; margin: 1%; padding: 0;}
	.catalog {margin-bottom: 20px;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 5px 5px 5px;}
}
/* =========================== */
/* ===== SMALL DEVICE 02 ===== */
@media screen and (min-width: 321px) and (max-width: 480px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 30px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox2c,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.contentBox2d {width: 98%; margin: 1%; padding: 10px 0 25px 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 98%; margin: 1%; padding: 0;}
	.catalog {margin-bottom: 20px;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 0px 5px 0px;}
	}
/* =========================== */
/* ===== SMALL DEVICE 03 ===== */
@media screen and (min-width: 481px) and (max-width: 623px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
 	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox2c,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.contentBox2d {width: 98%; margin: 1%; padding: 10px 0 25px 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 48%; margin: 1%; padding: 0;}
	.catalog {margin-bottom: 20px;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 5px 5px 5px;}
}
/* =========================== */
/* ===== MID DEVICE 01 ======= */
@media screen and (min-width: 624px) and (max-width: 669px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
  	.contentBox2a, .contentBox2b,
  	.contentBox2c,
  	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.contentBox2d {width: 98%; margin: 1%; padding: 10px 0 25px 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 48%; margin: 1%; padding: 0;}
	.catalog {margin-bottom: 20px;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 5px 5px 5px;}
}
/* =========================== */
/* ===== MID DEVICE 02 ======= */
@media screen and (min-width: 670px) and (max-width: 768px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox3a, .contentBox3b {width: 48%; margin: 1%; padding: 0;}
	.contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
	#sidebarLeft, #sidebarRight, #contentRight, #contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 48%; margin: 1%; padding: 0;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 5px 5px 5px;}
	}
/* =========================== */
/* ===== MID DEVICE 03 ======= */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.branding, .branding a, .branding a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
 	.contentBox3a, .contentBox3b {width: 48%; margin: 1%; padding: 0;}
	.contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.fBox4a, .fBox4b, .fBox4c, .fBox4d {width: 48%; margin: 1%; padding: 0;}
	.indentparagraph {padding-right: 5px; padding-left: 5px;}
	.image15px {margin: 5px 0px 5px 0px;}
	.imagefloate, .imagefloatf {float: none; display: block; text-align: center; margin: 5px 5px 5px 5px;}
}
/* =========================== */
/* ===== LARGE DEVICE 01 ===== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
}
/* =========================== */
/* ===== LARGE DEVICE 02 ===== */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.headerwrapper {width: 98%; margin: 0 1%;}
	#logo {width: 100%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
}

